-- 基础信息
base_info = {
	group_id = 133315080
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 80001, monster_id = 28061301, pos = { x = -148.782, y = 231.981, z = 2312.462 }, rot = { x = 0.000, y = 101.041, z = 0.000 }, level = 27, drop_tag = "驮兽镀金旅团", pose_id = 4, area_id = 24 },
	{ config_id = 80002, monster_id = 25310101, pos = { x = -144.998, y = 232.514, z = 2312.301 }, rot = { x = 0.000, y = 74.073, z = 0.000 }, level = 27, drop_tag = "中级镀金旅团", pose_id = 1, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 80001, 80002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
